.wrap{
    padding: 20px;
}
.m-t-20{
    margin-top: 20px;
}
.m-r-20{
    margin-right: 20px;
}
.v-a-m{
    vertical-align: middle;
}
.p-l-20{
    padding-left: 20px;
}
.green{
    color: green;
}
.red{
    color: red;
}

.btn-green{
    background: #3ac569;
    color: #ffffff;
    border-width: 0;
    border-radius: 5px;
    padding:4px 12px;
    font-size: 13px;
    cursor: pointer;
}

.fl-l{
    float: left;
}

.fl-r{
    float: right;
}

.select-input{
    width: 180px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

.pagination{
    overflow: hidden;
}

.pagination > li > a{
    display: inline-block;
}

.pagination > li > .page-active{
    background-color: #fa9971; !important;
    color: #ffffff; !important;
}

.-inline-block{
    display: inline-block;
}
.-inline{
    display: inline;
}

.-block{
    display: block;
}

.pageButton {
    padding: 0px 10px;
    height: 30px; line-height: 30px;
    border-radius: 3px; border: 1px solid #bbb;
    display: inline-block; vertical-align: middle;
}

.select-div{
    border: solid 1px #ddd;
    border-radius: 5px;
}

.info input[type='text']{
    width: 600px;
}

.row-with-bg {
    background: #FFFFFF;
    box-shadow: 0px 5px 16px 0px rgba(190, 187, 187, 0.65);
    border-radius: 7px;
    height: auto;
}

.btn-self{
    padding: 20px;
}

.icon-blue{
    //color: #4B8DE3;
}
.tac{
    text-align: center;
}

.font-2-normal {
    font-size: 14px;
}

.font-light {
    color: #ccc;
}

.m-l-20 {
    margin-left: 20px;
}
.m-t-10{
    margin-top: 10px;
}
.m-t-30{
    margin-top: 30px;
}
.m-t-20 {
    margin-top: 20px !important;
}

.font-success {
    color: #00CC33;
}

.font-3-normal {
    font-size: 18px;
}

.well {
    padding: 20px;
    font-size: 12px;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #eee;
}

.well-no-border {
    border: none;
}

.well-bordered {
    /*border: 1px solid #efefef !important;*/
}

.well-bottom-bordered {
    border-bottom: 1px solid #efefef !important;
}

.well-danger {
    padding: 10px;
    background-color: #FFCCCC;
    border: none;
}

.well-warning {
    background-color: #FFFFCC;
    border: none;
}

.well-light-info {
    background-color: #fcfcfc;
    border: none;
}

.well-light-info-bordered {
    background-color: #fafafa;
    border: 1px solid #eee;;
}

.well-info {
    /*background-color: #fafafa;*/
    border: none;
}

.well-default {
    background-color: #F5F7F9;
    border: none;
}

.well-info-bordered {
    background-color: #fafafa;
    border: 1px solid #eee;;
}

.well-primary {
    background-color: #F3FAFE;
    border: none;
}

.well-blank {
    background-color: #fff;
    border: 1px solid #eee;
}

.well-blank-bottom {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #eee;
}

.well-dashed {
    background-color: #fff;
    border: 1px dashed #aaa;
}

.well-null {
    padding: 10px;
    background-color: #fff;
    border: none;
}

.well-transparent {
    background-color: #f4f4f4;
    border: none;
}

.m-b-20 {
    margin-bottom: 20px;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.padding-30 {
    padding: 30px;
}

.m-t-10 {
    margin-top: 10px;
    display: inline-block;
}


.span-fixed-w-70 {
    display: -moz-inline-box;
    display: inline-block;
    width: 70px;
}

.m-t-5 {
    margin-top: 30px;
}

.font-5-normal {
    font-size: 25px;
    font-weight: normal;
}
.footnote {
    font-size: 10px;
    color: #999;
}

.font-normal {
    font-family: Lantinghei SC;
}

.font-gold {
    color: #FFCD5E;
}

.font-success {
    color: #00CC33;
}

.font-success-2 {
    color: #87D068;
}

.font-success-3 {
    color: #60B65F;
}

.font-warning {
    color: #FFCC33;
}

.font-danger {
    color: #FF6666;
}

.font-danger-2 {
    color: #FF9966;
}

.font-info {
    color: #6699FF;
}

.font-primary {
    color: #3399CC;
}

.font-default {
    color: #888;
}

.text-align-left, .tal {
    text-align: left;
}

.text-align-right, .tar {
    text-align: right;
}

.text-align-center, .tac {
    text-align: center;
}

.flag-mini {
    width: 18px;
    margin-top: 2px;
}
li{list-style-type:none;}

.m-l-26{
    margin-left: 26px;
}

a{
   color: #999999
;
}

/*css 的优化工作后期等待功能完成后再做,前期想不好反而会给后面带来麻烦*/